Subject: Re: bug#29889: 27.0.50; Slow visual selection

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Jan 2018 19:36:00 +0200

> Date: Sun, 07 Jan 2018 17:08:28 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > So do we change it back to 'only' for Emacs 26?  Sounds a bit risky to
>  > me, after it has been t for 2 major releases, with no one complaining
>  > until now.
> 
> See also Bug#29661.

Yes.  However, I don't feel I can defend the change of the default
value in Emacs 26, unless I hear more support from developers.